ISXEVE - Bug #1436

entity method SetName not working for jetcans
2015-07-22 11:42 AM - Zamu

Status: Resolved
Priority: Normal
Assignee:

Category: broken feature(s)

Target version:

vbulletin_issue_id:

Description
The entity method "SetName" is not working for jetcans.

Also if the name of the jetcan is changed through the EVE client it takes a long time (minutes) before the name of the ISXEVE entity
is updated.

EVEBot also suffers from this issue: when jetcan mining the jetcans aren't renamed.

History

#1 - 2015-10-05 10:32 AM - bjcasey

SetName is not working for MTU's either.

#2 - 2015-10-05 12:21 PM - Amadeus

- Status changed from New to Resolved

SetName is fixed for jetcans in 20150929.0007
